/* CSS Document */
body {font-family: "ËÎÌå";font-size: 12px;color: #000;background-color:#ffffff;margin:0; padding:0;list-style-type: none;}
form, ul, li, dl, dd, h1, h2, h3, p, button input{margin:0; padding:0;list-style-type: none;} 
h1, h2, h3, h4, h5, h6, p, a, ul, li {vertical-align: baseline; font-family: inherit; font-weight:normal; font-style: inherit; font-size: 100%; outline: 0; padding: 0;	margin: 0; border: 0; }
*{margin:0;padding:0;list-style-type:none;}
.fl{float:left;}
.fr{float:right;}
img{border:none;}
a {color:#333333; text-decoration:none; font-size:12px;}
a:hover {color:#c00; text-decoration:underline;}





/* ¶¥²¿start */
.index_top{width:100%;overflow:hidden;}
.index_head{width:100%;height:28px;background-color:#eee;border-bottom:1px solid #eee;}
.login{width:1000px;margin:0 auto;overflow:hidden;}
.login .login_l{width:670px;float:left;overflow:hidden;}
.login .login_l span{ display:block; background:#f00; height:18px; padding-top:8px; overflow:hidden; float:left; background:url(../images/time.gif) no-repeat 0 0;padding-right:10px; text-indent:22px;font-weight:bold;}
.login .login_l .t1 {background-position: 0 10px;}
.login .login_l .t2 {background-position: 0 -13px;}
.login .login_l .t3 {background-position: 0 -36px;}
.login .login_l .t4 {background-position: 0 -59px;}
.login .login_l .t5 {background-position: 0 -83px;}
.user{width:125px;float:left;padding:6px 0 0 5px;overflow:hidden;}
.user span{float:left;padding-top:3px;color:#ffffff;}
.user_input{width:80px;height:18px;border:1px solid #3E96D6;border-right:none;}
.tijiao{width:50px;float:left;padding-top:6px;}
.qqdl{width:63px;height:24px;float:left;padding:5px 0 0 5px;}
.zhuce{width:130px;float:left;text-align:left;padding:9px 0 0 8px;color:#ffffff;}
.zhuce a {color:#ffffff;text-decoration:none; font-size:12px;}
.zhuce a:hover {color:#ffffff; text-decoration:underline;}
.dluser{width:600px;float:left;padding-top:9px;color:#ffffff;text-align:left;}
.dluser a {color:#ffffff;text-decoration:none; font-size:12px;}
.dluser a:hover {color:#ffffff; text-decoration:underline;}
.login_r{width:330px;float:right;text-align:right;padding-top:6px;color:#ffffff;}
.login_r a {color:#000;text-decoration:none; font-size:12px;}
.login_r a:hover {color:#000; text-decoration:underline;}
.header{width:100%;background-color:#F9F9F9;padding:5px 0;}
.head_top{width:1000px;margin:0 auto;overflow:hidden;}
.logo{width:500px;float:left;overflow:hidden;}
.logo_p{width:460px;float:left;padding-top:10px;margin-left:9px;}
.logo_ss{width:305px;float:right;}
.f12 a {color:#c00; text-decoration:none; font-size:12px;}
.f12 a:hover {color:#c00; text-decoration:underline;}
.ss_rq{width:305px;height:30px;padding-top:6px;overflow:hidden;}
.ss_tq{padding-top:6px;float:left;text-align:right;}
*html .ss_tq{padding-top:7px;float:left;text-align:right;}
*+html .ss_tq{padding-top:7px;float:left;text-align:right;}
.ss_qx{width:150px;height:21px;overflow:hidden;}
.search{width:297px;float:right;} 
*html .search{width:300px;float:right;}
*+html .search{width:297px;float:right;}
.search .bd{padding-top:5px;height:28px;float:right}
.search .cn-input{width:232px;height:14px;padding:6px 2px;color:#666666;border:1px solid #bbb;border-right:none;background:url(../images/ser_inbg.png) repeat-x;float:left}
.search .cn-btn{cursor:pointer;width:60px;height:28px;background:url(../images/btn_search1.png) no-repeat;border:0 none;float:left}
/* ¶¥²¿e */

.siteNav{width:100%;background:#2b8cc9;height:40px;}
.siteNav ul.content {width: 1000px;margin: 0 auto;overflow: hidden;}
.siteNav ul.content li{height: 29px;float: left;padding: 11px 14px 0 16px;background:url(../images/common_sprite.gif) no-repeat;background-position:60px 0;}   
.siteNav ul.content li a{font-size: 16px;color: #fff;}
.siteNav ul.content li a:hover{cursor:pointer;}
.siteNav ul.content li:hover{background-color:#257bb4}